*{margin:0px;padding:0;font-size:12px;font-family:Verdana;}
body{background:#FFF;text-align:center;margin:0px;}
img {border:none;vertical-align:middle;}
input{vertical-align:middle;}
select ,input{vertical-align:middle;}
a:link,a:visited,a:active,a:hover{color:#4C4C4C;text-decoration:none;}

/* 页面头部 */
#mo-top {width:100%;height:65px;clear:both;margin:0px;background:#353A90;display:table;border-bottom:#E3E9FD 1px solid;}
	#mo-top_left {display:block;width:185;float:left;text-align:left;}
		#mo-logo {margin:10px 14px 6px 15px;border:0px;}
	#mo-top_right {display:block;color:#FFFFFF;width:73%;float:left;text-align:right;height:65px;line-height:22px;font-size:12px;background:url(bg-top.gif) no-repeat left bottom;}
	#mo-top_right a {color:#FFFFFF;line-height:36px;font-weight:bold;}

#mo-nav {width:100%;clear:both;margin-left:auto;margin-right:auto;font-weight:bold;color:#FFFFFF;background:#8080FF;height:20px;border-top:#B9B9FF 1px solid;border-bottom:#353A90 1px solid;display:block;text-align: center;padding-top: 6px;}
	#m-nav a {color:#FFFFFF;font-size:13px;}

/* 主页面框 */
#mo-page {width:780px;margin:0px auto;background:#FFF;}

/* 主页面侧栏目导航 */
#mo-menu {margin: 0px;width:159px;background:#FFFFFF;float:left;}

#mo-menu_m0 {margin-bottom:2px;width:145px;display:block;background:#D1D1D1;text-align:left;line-height:22px;border-left:6px solid #CC0000;padding-left:8px;}
#mo-menu_m1 {margin-bottom:2px;width:137px;display:block;background:#eeeeee;text-align:left;line-height:22px;border-left:6px solid #BCBCBC;color:#555555;padding-left:16px;}
#mo-menu_m2 {margin-bottom:2px;width:145px;display:block;background:#D1D1D1;text-align:left;line-height:22px;border-left:6px solid #7B7B7B;padding-left:8px;}
#mo-menu_bottom {margin-bottom:2px;width:145px;display:block;background:#D1D1D1;text-align:left;line-height:22px;border-left:6px solid #7B7B7B;padding-left:8px;}

/* 标题 */

#mo-title {font-size:22px;font-weight:bold;text-align:center;display:block;padding:15px 0px 10px 0px;clear:both;width:95%;}

/* 主页面文字内容 */
#mo-text {clear:both;margin:0px auto;border:10px solid #ECEDEB; PADDING:10px;text-align:left;line-height:22px;background:#FFFFFF;}

		#mo-text_c {display:block;margin:8px;PADDING:12px;color:#484848;font-size:14px;line-height:19px;text-align:left;background:#EFEFEF;}
		#mo-text_c a {color:#5151A2;font-size:14px;}
		#mo-text_c font {font-size:14px;}
		#mo-text_c strong {font-size:14px;}
		#mo-text_c span {font-size:14px;}
		#mo-text_c2 {display:block;margin:8px;PADDING:12px;color:#484848;font-size:12px;line-height:18px;text-align:left;background:#EFEFEF;}
		#mo-text_c3 {display:block;margin:8px;PADDING:12px;color:#484848;font-size:14px;line-height:19px;text-align:left;background:#FFFFFF;}
			#mo-text_c3 strong {font-size:14px;}
			#mo-text_c3 span {font-size:14px;}
		#realte {font-size:12px;line-height:20px;display:table;clear:both;border:2px solid #E8E8E8;text-align:left;width:460px;margin-left:15px;}
		#tart {line-height:30px;text-align:center;}

/* ad */
#mo-ad {width:490px;background:#FFFFFF;clear:both;margin-left:auto;margin-right:auto;display:block;margin-top:10px;border-top:1px solid #DDDDDD;PADDING:6px;}

/* 页面底部 */
#mo-bottom {background: url(bg-footer.gif) repeat-x;clear:both;margin:0px auto;padding:15px;color:#5E605E;border-top:#FFFFFF 20px;}
#mo-bottom a {color:#5E605E;}